# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-python-bootstrap-flask-docs
pkgbase = mingw-w64-python-bootstrap-flask
xdata = pkgtype=split
pkgver = 2.4.2-1
pkgdesc = Bootstrap 4 & 5 helper for your Flask projects (mingw-w64) (documentation)
url = https://bootstrap-flask.readthedocs.io/
builddate = 1741759441
packager = CI (msys2/msys2-autobuild/e9e823c2/13804622055)
size = 572794
arch = any
license = spdx:MIT
makedepend = mingw-w64-x86_64-python-build
makedepend = mingw-w64-x86_64-python-installer
makedepend = mingw-w64-x86_64-python-setuptools
makedepend = mingw-w64-x86_64-python-pallets-sphinx-themes
makedepend = mingw-w64-x86_64-python-sphinx
